@charset "UTF-8";

/* default_main.css 시작*/

#container_wr{width:100%;margin:0px auto !important;}

#main_container{width:100%;}
.main-center{display:inline-block;margin:0 auto;width:1100px;display:block; }
.main-section {vertical-align:top; min-height:150px; background:#f8f8f8}

/* MAIN BANNER */
.main-visual{position:relative; overflow:hidden; width:100%; height:405px;}
.main-banner{position:absolute;text-align:center; width:2000px; left:calc(50% - 1000px);}

/* PAGER */
.bx-wrapper .bx-pager { position: absolute; bottom: 30px; width:100%; text-align:center; z-index: 51; }
.bx-wrapper .bx-pager.bx-default-pager a { background: #fff; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 10px 0px; outline: 0; -moz-border-radius: 13px; -webkit-border-radius: 13px; border-radius: 13px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background: #ffcc00; width:30px;}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { vertical-align: bottom; *zoom: 1; *display: inline; }
.bx-wrapper .bx-pager-item { font-size: 0; line-height: 0; display:inline-block; margin:0 5px;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.main-banner_btn-prev {left:calc(50% - 530px);}
.main-banner_btn {background: none; border: 0; position: absolute; font-size: 40px; top: 50%; color: #fff; margin-top: -23px;z-index: 99; text-shadow:1px 1px 1px #000;}
.main-banner_btn-next {right: calc(50% - 530px);}
.bx-wrapper .bx-controls-direction a { position: absolute; top: 60%; margin-top: -16px;  width: 15px; height: 20px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
.bx-next,.bx-prev {text-indent: -9999px; display:block; position:absolute; top:0; width:100%; height:100%;}

/* BOTTOM DIRECTION DONTROLS (NEXT / PREV) */
.main-banner2{position:relative; clear:both; width: 1100px;margin: 0 auto;}
.main-banner_btn-prev2 {left:10px;}
.main-banner_btn2 {background: none; border: 0; position: absolute; font-size: 40px; top: 50%; color: #fff; margin-top: -23px;z-index: 99; text-shadow:1px 1px 1px #000;}
.main-banner_btn-next2 {right: 10px;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start{display: block; margin: 0 3px; width:12px; height:17px; color:#fff; overflow:hidden;}
.bx-wrapper .bx-controls-auto .bx-start:before{content:"\f04b"; font-family:FontAwesome;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:focus { color:#00a7cb; }
.bx-wrapper .bx-controls-auto .bx-stop {display: block; margin: 0 3px; width:12px; height:17px; color:#fff; overflow:hidden; }
.bx-wrapper .bx-controls-auto .bx-stop:before{content:"\f04c"; font-family:FontAwesome;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus { color:#00a7cb }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: center; width: 100%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { left: 50%; bottom: 97px; width: 37px; margin-left: -100px; z-index: 99; }

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }
.bx-next,.bx-prev {text-indent: -9999px; display:block; position:absolute; top:0; width:100%; height:100%;}

.bo_fx{position:absolute; bottom:10px; left:calc(50% + 440px); display:inline-block; z-index:99;}
.btn_bo_user{margin:10px auto;width:100px}
.btn_bo_user a{padding:7px 10px;}
.main-top .bx-viewport{height:452px !important}


/* 메인 스타일 시작 */
.main-top{overflow:hidden;}
.main-visual{float:left;}
.main-center{clear:both; overflow:hidden;width:1100px}
.b_tit a{color:#474747}

.main-gap{margin:0 auto 40px ;display:inline-block;}

.main_cbt{width:100%;display:block;margin:0 auto;background:#f5f5f5;    text-align: center;}
.main_cbt .section_body{width:1100px;margin:60px auto;display:inline-block}

.main-section1{display: inline-block;width:100%; }

.main-center section{float:Left}
.main-section2{display: inline-block;width:calc(50% - 10px);margin-right:20px;margin-bottom:20px}
.main-section3{display: inline-block;width:calc(50% - 10px);margin-bottom:20px}
.main-section4{display: inline-block;width:calc(50% - 10px);margin-right:20px}
.main-section6{display: inline-block;width:calc(50% - 10px);}



.lat ul {height: 213px;}
.empty_li{border-bottom:0px !important;}

.news_tab_button {border:0; background:none; padding:5px 15px; position: relative;}
.news_tab_button:focus {outline:none;}
.news_tab_button .fa {display:none}

.on_tab {background-color:#00a7cb; border-radius:20px; color:#fff; padding-right:40px; box-shadow:2px 2px 2px #ddd}
.on_tab .fa{display:block; position: absolute; right: 15px; top: 10px;}



.main-bottom{margin-bottom:20px;display:inline-block}
.center_bg{background:#fff;width: 1100px;    margin: 0 auto;}
#ft {margin-top:0px !important}